﻿* {
	margin: 0;
	padding: 0;
	outline: 0;
}
html {
}
body {
	background-position: center top;
	border-width: 6px;
	border-color: #000000;
	font-family: Ubuntu, Arial, sans-serif;
	color: #000;
	font-size: 14px;
	background-color: #e5e6eb;
	border-top-style: solid;
	background-image: url('../img/body.png');
	background-repeat: no-repeat;
}
.mainbg {
	background-image: url('../img/bg.jpg');
	background-repeat: repeat;
	background-position: center top;
}
.headercontainer {
}
.slidercontainer {
	background-size: cover;
	background-position: center top;
	background-repeat: repeat;
}
.shadow {
	background-position: center bottom;
	max-width: 1200px;
	margin: 0px auto;
	background-image: url('../img/shadows-bottom.png');
	background-repeat: no-repeat;
	padding-bottom: 28px;
}
#logo {
	position: absolute;
	width: 115px;
	height: 110px;
	padding: 0px 0px;
	z-index: 999;
	margin: 0px 0px 0px 0px;
}
#logo small {
}
header {
	background-position: 0px center;
	max-width: 980px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	background-repeat: no-repeat;
	min-height: 178px;
	background-image: url('../img/logo.png');
}
nav {
	width: 100%;
}
#menu ul {
	list-style-type: none;
	text-align: right;
	padding: 15px 0px 20px 0px;
	max-width: 980px;
	margin: auto;
}
#menu li {
	border-width: 1px;
	border-color: #a37cb1;
	display: inline-block;
	margin: 0px 0px;
	border-left-style: solid;
	text-align: center;
}
#menu li:first-child {
	border-left-style: none;
}
#menu li a {
	display: block;
	padding: 0px 5px 0px 6px;
	text-decoration: none;
	font-size: 12px;
	text-transform: lowercase;
	color: #ed1c24;
}
#menu li a.active, #menu li a:hover {
	color: #000;
}
.heading {
	text-align: right;
	padding: 30px 20px 30px 20px;
	color: #333;
	line-height: 1.2em;
	font-size: 14px;
	font-weight: 300;
	background-color: #FFFFFF;
	max-width: 45%;
	margin: 0px 0px 0px auto;
	background: linear-gradient(to left, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 70%, rgba(255,255,255,0) 100%) transparent;
}
.heading a {
	text-decoration: none;
	color: #ed1c24;
	font-size: 18px;
	font-weight: 400;
}
.heading a:hover {
	color: #000;
}
h1, h4 {
	background-position: center top;
	padding: 15px 20px;
	line-height: 1em;
	font-weight: 400;
	background-color: #ed1c24;
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin: 0px auto;
	background-repeat: no-repeat;
	max-width: 940px;
}
h3 {
	padding: 15px 20px 0px 20px;
	text-align: center;
	font-weight: 300;
	font-size: 24px;
	margin: 0px auto 0px auto;
}
.abs {
	width: 100%;
	margin: auto;
}
article {
	max-width: 1020px;
	margin: 0px auto 0px auto;
}
@media (max-width:980px) {
article {
	margin: 0px auto;
}
}
article p {
	padding: 20px;
	text-align: justify;
	font-weight: 300;
	font-size: 15px;
	color: #444;
}
.col1-3 p {
	padding: 0px 20px 20px 20px;
}
.push-left {
	float: right;
	margin: 0px 0px 0px 20px;
	height: 80px;
}
.name {
	font-size: 20px;
	font-weight: 500;
	color: rgb(255,51,0);
}
.equalcol {
	display: table;
}
.equalcol-row {
}
.col1-2 {
	width: 50%;
	display: table-cell;
	float: left;
}
.col1-3 {
	width: 33.3333%;
	display: table-cell;
	float: left;
}
.col1-4 {
	width: 25%;
	display: table-cell;
	float: left;
}
.col3-4 {
	width: 75%;
	display: table-cell;
	float: left;
}
.clearfix {
	clear: both;
	height: 0px;
}
.bgins {
}
.bgins2 {
}
.bgins3 {
	background-color: #eee;
}
.bgins4 {
	background-color: rgb(233, 233, 233);
}
.ins2 {
	color: #fff;
}
.ins3 {
	color: #000;
}
.bgins a, .bgins4 a {
	color: #4695D5;
}
.bgins a:hover, .bgins4 a:hover {
	color: #fff;
}
.intro {
	font-size: 16px;
	color: #fff;
	line-height: 1em;
}
.foto {
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.foto img:hover {
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	transition-delay: 0.3s;
	transition-duration: 0.35s;
}
.foto img {
	padding: 0px;
	margin: 1% 5.5%;
	border: none;
}
.foto2 img {
	width: 150px;
}
.foto3 img {
	width: auto;
}
.foto4 img {
	width: auto;
}
.foto5 img {
	width: auto;
}
.padding20y {
	padding: 20px 0px;
	text-align: center;
}
.center {
	text-align: center;
	padding-bottom: 0px;
}
.justify {
	text-align: justify;
}
.center strong {
	font-weight: 400;
	font-size: 20px;
	color: #ed1c24;
}
footer {
	text-align: center;
	max-width: 980px;
	margin: 0px auto;
	background-color: #fff;
}
footer small {
	font-size: 11px;
	opacity: 0.85;
	margin-top: 10px;
	display: inline-block;
}
footer p {
	padding: 20px;
	font-size: 16px;
	text-align: center;
}
footer a {
	color: #888;
}
footer a:hover {
	color: #000;
}
.google-maps {
	height: 320px;
}
#author {
	margin: 0px auto;
	text-align: center;
	padding: 10px 20px;
	font-size: 11px;
	color: #999;
	background-color: #eee;
	max-width: 940px;
}
#author img {
	border: none;
	vertical-align: middle;
}
#author a {
	color: #555;
}
.inside {
	max-width: 480px;
}
@media (max-width:944px) {
.col1-4 {
	width: 50%;
}
.col1-2 {
	width: 100%;
}
}
@media (max-width:720px) {
.heading {
	display: none;
}
#menu ul {
	text-align: center;
}
#logo {
	position: relative;
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 0px;
}
header {
	background-position: center center;
	min-height: 250px;
}
h1 {
	padding: 15px 20px;
}
}
@media (max-width:520px) {
header {
	background-size: 85% auto;
	min-height: 150px;
}
@media (max-width:310px) {
body {
	background-image: none;
}
}
@media (max-width:759px) {
.floating {
	display: none;
}
.center strong {
	font-size: 18px;
}
.col1-3 {
	width: 100%;
}
}
@media (max-width:479px) {
.floating {
	display: none;
}
.inside {
	width: 100%;
}
}
}
@media (max-width:319px) {
.push-left {
	display: none;
}
}
.pdf {
	float: right;
	margin: 20px 20px 20px 20px;
	text-align: center;
	background-color: #fff;
	padding: 20px 20px;
	color: #666;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
}
.pdf img {
	border-style: none;
	text-align: center;
	height: 64px;
	padding-bottom: 10px;
}
.pdf a {
	color: #000;
}
.pdf a:hover {
	color: #555;
	text-decoration: none;
}
@media (max-width:479px) {
.pdf {
	float: none;
	display: inline-block;
	width: 100%;
	margin: 10px 0px;
	padding: 10px 0px;
}
}
.name_icon {
	background: #2c0e6e;
	height: 15px;
	opacity: .9;
	margin-left: -5px;
	margin-top: 0px;
	border-right: 15px solid #fff;
	border-bottom: 15px solid transparent;
}
.names {
	height: 28px;
}
.photo_icon {
	width: 122px;
	height: 122px;
	margin: 0px auto;
	transition-duration: 0.35s;
}
.photo_icon:hover {
	transform: scale(0.95);
	transition-duration: 0.35s;
}
.img-responsive {
	display: block;
	width: auto;
	max-height: 100%;
	margin: auto;
}
.name_icon a {
	color: #fff;
	line-height: 30px;
	margin-left: 15px;
	font-size: 13px;
	text-decoration: none;
}
.names a {
	color: #fff;
	line-height: 0.8em;
	margin-left: 5px;
	font-size: 10px;
	text-decoration: none;
}
.product {
	width: 144px;
	height: 165px;
	border: 2px solid #eeeeee;
	margin: 5px;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	transition-duration: 0.35s;
}
.product:hover {
	border: 2px solid #ddd;
	transition-duration: 0.35s;
}
.list-product {
	text-align: center;
	padding: 20px 0px;
	height: auto;
	background-color: #fff;
}
.cert {
	padding: 0px;
	text-align: center;
}
.cert img {
	height: 100px;
	margin: 0px 8px;
}
.floating {
	float: right;
	margin: 0px 0px 0px 20px;
	height: 190px;
}
.borderside {
	border-right-style: solid;
	border-left-style: solid;
	border-width: 1px;
	border-color: #eee;
}
.prod {
	text-align: center;
	padding: 25px 0px;
	max-width: 980px;
	margin: auto;
}
.prod div {
	display: block;
	width: 25%;
	margin: 0%;
	background-color: #fff;
	padding: 0px;
	float: left;
	min-height: 300px;
}
.prod div.second {
	background-color: #F3F3F3;
}
.prod div a {
	display: block;
	color: #555;
	padding: 25px 0px;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
.prod div img {
	height: 184px;
	padding-bottom: 20px;
	max-width: 100%;
}
.prod div a:hover {
	color: #000000;
}
.prod div a:hover img {
	opacity: 0.75;
}
.fotos img {
	width: 20%;
}
.fotos {
	line-height: 0em;
}
.middle {
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px;
}
@media (max-width:599px) {
.prod div {
	width: 50%;
}
}
